Z3 |

Data Structures | Namespaces
Probe.cs File Reference

Go to the source code of this file.

## Data Structures
class | Probe
| Probes are used to inspect a goal (aka problem) and collect information that may be used to decide which solver and/or preprocessing step will be used. The complete list of probes may be obtained using the procedures `Context.NumProbes` and `Context.ProbeNames`. It may also be obtained using the command `(help-tactic)` in the SMT 2.0 front-end. More...
class | Probe.DecRefQueue

## Namespaces
namespace | Microsoft
namespace | Microsoft.Z3